Subject: Re: bug#3413: 23.0.94; ispell choices buffer display problem

From: martin rudalics <[email-masked]>
Date: Thu, 25 Dec 2014 11:36:53 +0100

> 1. emacs -Q
 > 2. Type `thre threee'
 > 3. Type `C-x 2' twice.  Now the frame has three windows stacked
 >    vertically, in the lowest window (window-height) returns 18, in each
 >    of the two upper windows (window-height) returns 9.
 > 4. Make either of the two upper windows the selected window, and in that
 >    window make the text typed in step 2 an "active region" (select with
 >    the mouse or type `C-a C-SPC C-e').
 > 5. Type `M-$'
 > => The selected window splits vertically, in the lower one of these,
 >    `thre' is highlighted, the upper window contains a two-line high
 >    *Choices* buffer displaying 10 corrections for `thre'.
 > 6. Type `SPC'
 > => In the lower window now `threee' is highlighted, the *Choices*
 >    buffer in the upper window displays one empty line, and is
 >    unscrollable.

This should work now with trunk/master.  Please have a look.

Thanks, martin